/*

Theme Name: imborx
Theme URI: https://imborx.com
Description: Theme developed by imborx
Author: imborx
Author URI: https://imborx.com
Template: brikk
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-column, responsive-layout
Text Domain: imborx

*/

input[type="range"]::-webkit-slider-runnable-track {	
	height: 7px !important;
	border-radius: 5px !important;
}

input[type="range"]::-webkit-slider-thumb {
	width: 20px !important;  
	height: 20px !important; 
    margin-top: -6.5px !important; 
}

input[type="range"]::-webkit-slider-thumb {
	background: var(--main) !important; 
}
input[type="range"]:disabled::-webkit-slider-thumb {
	background: var(--main) !important; 
}
input[type="range"]::-moz-range-thumb {
	background: var(--main) !important; 
}
input[type="range"]:disabled::-moz-range-thumb {
	background: var(--main) !important; 
}
input[type="range"]::-webkit-slider-thumb {
	width: 20px !important;  
	height: 20px !important; 
}
input[type="range"]::-moz-range-thumb {
	width: 20px !important;  
	height: 20px !important; 
}
input[type="range"]::-ms-thumb {
	width: 20px !important;  
	height: 20px !important; 
}

/* ESTILOS DE SLIDER */
